.yjal{
    background: #f5f5f5;
}
.yjal .grid{
	gap: 3rem;
}
.yjal .item .img-db{
	aspect-ratio: 497/225;
	border-radius: .8rem;
	overflow: hidden;
	height: auto;
}
.yjal .item .txt{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	position: relative;
	color: #fff;
	font-size: var(--f26);
}
.yjal a{
	position: relative;
	padding-left: 1.3em;
	font-size: var(--f16);
	color: #414141;
	margin-top: .6rem;
	display: block;
	line-height: 2;
	transition: color .5s;
}
.yjal a::after{
	content: '⊙';
	position: absolute;
	font-size: var(--f20);
	left: 0;
	top: 0;
	transform: translateY(-10%);
}
.yjal a:hover{
	color: var(--themeColor);
}


/* 数字滚动 */
.cx-szgd .num{
	align-items: center;
	justify-content: center;
}
.cx-szgd .num span{
	color: #fff;
	font-family: 'dinb-font';
	font-size: var(--f48);
}
.cx-szgd .num em{
	color: #fff;
	padding: 0;
	font-size: var(--f20);
	font-family: 'popr-font';
	margin-left: .3rem;
}
.cx-szgd .li p{
	color: #fff;
	font-size: var(--f17);
	text-align: center;
}
.cx-szgd .szgd{
	padding-bottom: 3rem;
	border-bottom: 1px solid rgba(255, 255, 255, .2);
}